driver: ILAMB
host: siwenna.colorado.edu
id: 97449983-bef1-4e6c-8848-c2fe57b59210
prefix: /scratch/wmtuser/wmt/pbs/97449983-bef1-4e6c-8848-c2fe57b59210
server: https://csdms.colorado.edu/wmt/api-pbs
start_time: '2019-03-15T14:57:59.503256'
stdout: stdout
